# --------------------------------------------------------------
# - Parameter Settings for script 'bind_add_dkim_zone_master.sh'.
# ---------------------------------------------------------------

# - SOA_PRIMARY_MASTER
# -
# - Primary master for new DKIM zones _domainkey.*
# -
# - Example: SOA_PRIMARY_MASTER="a.ns.oopen.de"
# -
# - Defaults to '$(hostname --long)'
# -
SOA_PRIMARY_MASTER="b.ns.oopen.de"

# - SOA_ADMIN_EMAIL
# -
# - mail address of the responsible of all zones
# -
# - Example: SOA_ADMIN_EMAIL="domreg@oopen.de"
# -
# - Defaults to 'domreg@oopen.de'
# -
SOA_ADMIN_EMAIL="domreg@oopen.de"

# - TSIG_KEY_NAME
# -
# - Name of the key used for dynamical updates
# -
# - Defaults to 'update-dkim'
# -
TSIG_KEY_NAME='update-dkim'

# - ALLOW_TRANSFER_OPTION
# -
# - Example:
# -    ALLOW_TRANSFER_OPTION="oopen;"
# -    ALLOW_TRANSFER_OPTION="83.223.90.93;"
# -
ALLOW_TRANSFER_OPTION="oopen;"

